Bug 1120250 - subscription pools module not created
Summary: subscription pools module not created
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: foreman
Version: 4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: Installer
Assignee: Mike Burns
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 14:22 UTC by Chris Roberts
Modified: 2019-05-20 11:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-28 16:28:21 UTC


Attachments (Terms of Use)

Description Chris Roberts 2014-07-16 14:22:35 UTC
Description of problem:

subscription pools module not created, so unable to register and subscribe to multiple/single pools when provisioning a system

How reproducible:


Steps to Reproduce:
1. https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/4/html-single/Installation_and_Configuration_Guide/index.html#Provisioning_New_Hosts
2.
3.

Actual results:
have to goto each machine and manually subscribe to subscriptions or have to modify kickstart to include pool

Expected results:
to be able to fully provision a system from the foreman webui

Comment 3 Mike Burns 2015-04-28 16:28:21 UTC
This should work today with the existing rhel-osp-installer for OSP 6.


Note You need to log in before you can comment on or make changes to this bug.